/**
 * Cookies bar
 */
 .cookie-bar {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	left: 20px;
	display: grid;
	align-items: center;
	grid-auto-flow: column;
	padding: 15px;
	color: var(--color-dark);
	background: var(--color-white);
	border-radius: 40px;
	box-shadow: 10px 10px 30px 0 var(--color-black-10);
}

.cookie-bar__content {
	display: grid;
	align-items: center;
	grid-auto-flow: column;
}

.cookie-bar__text {
	padding-left: 15px;
	font-size: var(--small-font);
	line-height: 1.5;
}

.cookie-bar__text p:last-child {
	margin: 0;
}

.cookie-bar__text a {
	color: var(--color-dark-gold);
}

.cookie-bar a:hover,
.cookie-bar a:focus {
	color: var(--color-dark);
}

.cookie-bar__content button {
	margin-bottom: 0;
}

.cookie-bar__content .cookies-accept {
	border-color: var(--color-dark-gold);
	background-color: var(--color-dark-gold);
}

.cookie-bar__content .button-border {
	color: var(--color-dark);
	border-color: var(--color-dark-gold);
}

.cookie-bar__content button:hover,
.cookie-bar__content button:focus,
.cookie-bar__content button:active {
	color: var(--color-white);
	border-color: var(--color-dark);
	background-color: var(--color-dark);
}

@media screen and (max-width: 767px) {
	.cookie-bar__content {
		grid-auto-flow: row;
	}

	.cookie-bar__text {
		margin-bottom: 15px;
	}
	
	.cookie-bar__content button {
		margin-bottom: 5px;
	}
}